	#u96899
	{
		background: transparent url("/nz/images/rockbanner.jpg") no-repeat left top;
		background-size: cover;
	}

	#u96907
	{
		background-color: #F1F1F1;
	}

	#u96865
	{
		border-style: solid;
		border-color: #9B9B9B;
		background-color: transparent;
		border-width: 0px 0px 0px 1px;
	}

	#u96868-4
	{
		border-width: 0px;
		background-color: transparent;
		color: #7F7F7F;
		font-family: open-sans, sans-serif;
		font-weight: 300;
	}

	#u96865:hover #u96868-4 p
	{
		font-family: open-sans, sans-serif;
		font-weight: 400;
		font-style: normal;
	}

	#u96868-2
	{
		padding-right: 10px;
		padding-left: 10px;
	}

	#u96872
	{
		border-style: solid;
		border-color: #9B9B9B;
		background-color: transparent;
		border-width: 0px 0px 0px 1px;
	}

	#u96875-4
	{
		border-width: 0px;
		background-color: transparent;
		color: #7F7F7F;
		font-family: open-sans, sans-serif;
		font-weight: 300;
	}

	#u96872:hover #u96875-4 p
	{
		font-family: open-sans, sans-serif;
		font-weight: 400;
		font-style: normal;
	}

	#u96875-2
	{
		padding-right: 10px;
		padding-left: 10px;
	}

	#u96879
	{
		border-style: solid;
		border-color: #9B9B9B;
		background-color: transparent;
		border-width: 0px 0px 0px 1px;
	}

	#u96881-4
	{
		border-width: 0px;
		background-color: transparent;
		color: #7F7F7F;
		font-family: open-sans, sans-serif;
		font-weight: 300;
	}

	#u96879:hover #u96881-4 p
	{
		font-family: open-sans, sans-serif;
		font-weight: 400;
		font-style: normal;
	}

	#u96881-2
	{
		padding-right: 10px;
		padding-left: 10px;
	}

	#u96858
	{
		border-style: solid;
		border-color: #9B9B9B;
		background-color: transparent;
		border-width: 0px 0px 0px 1px;
	}

	#u96860-4
	{
		border-width: 0px;
		background-color: transparent;
		color: #7F7F7F;
		font-family: open-sans, sans-serif;
		font-weight: 300;
	}

	#u96858:hover #u96860-4 p
	{
		font-family: open-sans, sans-serif;
		font-weight: 400;
		font-style: normal;
	}

	#u96860-2
	{
		padding-right: 10px;
		padding-left: 10px;
	}

	#menuu96856,#u96864,#u96871,#u96878,#u96857,#u96885
	{
		border-width: 0px;
		background-color: transparent;
	}

	#u96886
	{
		border-style: solid;
		border-color: #9B9B9B;
		background-color: transparent;
		border-width: 0px 0px 0px 1px;
	}

	#u96887-4
	{
		border-width: 0px;
		background-color: transparent;
		color: #7F7F7F;
		font-family: open-sans, sans-serif;
		font-weight: 300;
	}

	#u96886:hover #u96887-4 p
	{
		font-family: open-sans, sans-serif;
		font-weight: 400;
		font-style: normal;
	}

	#u96865.MuseMenuActive #u96868-4 p,#u96872.MuseMenuActive #u96875-4 p,#u96879.MuseMenuActive #u96881-4 p,#u96858.MuseMenuActive #u96860-4 p,#u96886.MuseMenuActive #u96887-4 p
	{
		font-family: open-sans, sans-serif;
		font-weight: 300;
		font-style: normal;
	}

	#u96887-2
	{
		padding-right: 10px;
		padding-left: 10px;
	}

	.MenuItem /* unifiedNavBar */
	{
		cursor: pointer;
	}

	#u96853
	{
		background: transparent url("/nz/images/stonefooter.jpg") no-repeat left bottom;
		background-size: cover;
	}

	#u96852
	{
		border-style: solid;
		border-color: #E8E8E8;
		background-color: #424242;
		border-width: 1px 0px;
	}

	#u96897
	{
		border-style: solid;
		border-width: 1px;
		border-color: #FFFFFF;
		background-color: #424242;
		border-radius: 3px;
	}

	#u96897:hover
	{
		background-color: #FFFFFF;
		background-color: rgba(255,255,255,0.1);
		-pie-background: rgba(255,255,255,0.1);
	}

	#u96896-4
	{
		background-color: transparent;
		text-align: center;
		font-size: 15px;
		color: #FFFFFF;
		line-height: 18px;
		font-family: open-sans, sans-serif;
		font-weight: 600;
	}

	#u96898-4,#u96894-4,#u96855-4
	{
		background-color: transparent;
		line-height: 22px;
		font-size: 18px;
		color: #FFFFFF;
		font-family: open-sans, sans-serif;
		font-weight: 400;
	}

	#u96854-4
	{
		background-color: transparent;
		color: #FFFFFF;
		line-height: 18px;
		font-size: 15px;
	}

	#u96854
	{
		font-family: open-sans, sans-serif;
		font-weight: 300;
	}

	#u96258,#u96895,#u96903
	{
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
	}

	#u96261,#u96906
	{
		background-color: #FF2601;
	}

	#u96267,#u96265,#u96269,#u96263,#u96259,#u96910,#u96892,#u96908,#u96900,#u96904
	{
		background-color: transparent;
	}

	#u96902
	{
		-pie-box-shadow: 4px -4px 8px #B2B2B2;
		box-shadow: 4px -4px 8px rgba(0,0,0,0.3);
		background-color: #7F7F7F;
	}

	#u96899_align_to_page,#u96907_align_to_page,#u96852_align_to_page,#u96902_align_to_page
	{
		max-width: 1506px;
	}

	#u103263-4
	{
		background-color: transparent;
		text-align: center;
		font-size: 11px;
		color: #424242;
		line-height: 13px;
	}


